﻿@model ProjectUni.Models.Users

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";

}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body">
            <div class="col-sm-3 sidenav" style="background-color:rgba(0, 0, 0, 0.81);margin-bottom:20px;">

                <h3 class="ph">Canditate Image</h3>
                <img src="@Url.Content(Model.Image)" class="image img-responsive" alt="Profile Pic">

                
                <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("ViewInfo_p", "Users",new  { id = Model.UserId })">Personal Info</a></p>
                <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("ViewInfo_Ed", "Users",new  { id = Model.UserId })">Educational Info</a></p>
                <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("ViewInfo_Ex", "Users",new  { id = Model.UserId })">Experience</a></p>
            </div>

            <div class="col-sm-8 main-content text-left" style="background-color:rgba(0, 0, 0, 0.81);">
                <h3 class="ph" style="margin-top:20px;">Personal Information</h3>
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.degreelevel)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.degreelevel.LevelName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.degreearea)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.degreearea.AreaName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Institute)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Institute)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.DateofCompletion)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.DateofCompletion)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Grade)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Grade)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Skills)
                    </dt>

                    <dd>
                        @Html.ValueFor(model => model.Skills)
                    </dd>



                    @Html.ActionLink("Edit", "InsertInfo", new { id = Model.UserId, actid = "Ed" }, new { @class = "btn btn-primary" })

                </dl>
            </div>
        </div>
    </div>
</div>






